LibreOffice LibreOffice 6.0 SDK API Reference

List of all members
TaskCreator Service Reference

`import"TaskCreator.idl";`

Inheritance diagram for TaskCreator:

## Additional Inherited Members
Public Member Functions inherited from XSingleServiceFactory
com::sun::star::uno::XInterface | createInstance () raises ( com::sun::star::uno::Exception )
| Creates an instance of a service implementation. More...
com::sun::star::uno::XInterface | createInstanceWithArguments ([in] sequence< any > aArguments) raises ( com::sun::star::uno::Exception )
| Creates an instance of a service implementation initialized with some arguments. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Since
  LibreOffice 4.1

The documentation for this service was generated from the following file:

- com/sun/star/frame/TaskCreator.idl